Subject: RE: [lojban] 17 tallest men: summary

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 02:19:01 +0100

Nick:
> I've posted the thread as it stands so far on:
> 
> http://nuzban.wiw.org/wiki/index.php?The%2017%20tallest%20men

This is a lovely summary & document. I wish more of our threads
ended up so well organized.

> Please note my post-note to And:
> 
> To which [nitcion] adds that this use of SOV is perverse, and ''da''
> clearly has scope over the relative clauses. In human-compatible Lojban
> this is:
> 
> *ro da poi da clamau da'a su'e pa ze de poi da .e ke'a remna
> *ro da poi da clamau su'o da'a pa ze de poi da .e ke'a remna

I said it the way I did partly because I enjoyed the opportunity to
use subscripts on poi and ke'a, and partly because it's not clear
which modificands of relative clauses can be referred to within
the relative clause by something other than ke'a.

But, given your user-friendly version, why not go the whole hog:

*ro da poi da clamau da'a su'e pa ze de poi da .e de remna
*ro da poi da clamau su'o da'a pa ze de poi da .e de remna

--And.